TAAS - Feature #141

Supplier Card Payment Report(UCCF)
02/02/2023 03:08 PM - Anil KV

Status: Reopen Bugs Coding Done Start date: 10/26/2023
Priority: Normal Due date:

Assignee: Greeshma S % Done: 70%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: Corporate Card Payment

Description

Coding Corporate Card Payment

History

#1 - 06/26/2023 05:27 PM - Anil KV

- Assignee changed from Junaid M to travvise Admin

#2 - 07/08/2023 10:54 AM - Junaid M

- Subject changed from Corporate Card Payment to Corporate Card Payment Report

#3 - 09/11/2023 06:11 PM - Anil KV

Solution

1) GUI Changes

—-Heading and Menu rename - Supplier Card Payment Report (UCCF),
—Corporate Card, Credit Card, Virtual Card drop down labels-

-Summary Tab list

—Add Card Category (Multiselectbox) - Corporate Cards, Credit Cards, Virtual Card - Tick all
—-Add Card Type (Multiselectbox) - Agency Card, Customer Card, Pax Card - Tick all

* Column -> Card, Currency, Issued/Sold(Sub- Count, Amount), Cancel/Refund(Sub- Count, Amount),
, Amount)

-Details

* Remove VAT column

2) SQL

—-Like #233 BSP Statement SQL -

#4 - 09/18/2023 05:43 PM - Anil KV
- Status changed from New to Open

- % Done changed from 0 to 10

#5 - 10/19/2023 09:50 AM - Junaid M

- Assignee changed from travvise Admin to Amal Pious

#6 - 10/26/2023 11:06 AM - Amal Pious

- Status changed from Open to Coding Started

- Start date changed from 02/02/2023 to 10/26/2023
- % Done changed from 10 to 40

#7 - 10/27/2023 12:48 PM - Junaid M

- Subject changed from Corporate Card Payment Report to Supplier Card Payment Report(UCCF)

Previous name was -> Corporate Card Payment Report
#8 - 03/07/2024 04:20 PM - Anil KV

- Assignee changed from Amal Pious to Amal Siby

#9 - 06/11/2024 04:02 PM - Anil KV

- Assignee changed from Amal Siby to Greeshma S

#10 - 07/10/2024 05:57 PM - Greeshma S
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60

#11 - 07/11/2024 10:02 AM - unnikannan S
- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to unnikannan S

ISSUE FOUNDED

1.Freeze The Card Code Field In Ul In Case Of Showing Data On List
2.Fix Re-Direction

3.Missing Card Name In List In Case Of Not Selecting Card Type On Ul
4.Fix Bugs On PDF/EXCEL Files Showing Data

#12 - 07/11/2024 06:36 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

05/04/2025
